.clear{ clear: both; }
.wrapper{ width:100%; }
.container{ 
	width:1164px; 
	margin:0 auto;
	}
.full-width{ width:1113px; float:left; margin-left:15px; margin-right:15px; }

.grid-2{ width:600px; float:left; margin-left:15px; margin-right:15px;}
.grid-3{ width:270px; float:left; margin-left:15px; margin-right:15px;}
.grid-4{ width:280px; float:left; margin-left:15px; margin-right:15px;}
.grid-5{ width:216px; float:left; margin-left:15px; margin-right:15px;}
.grid-6{ width:173px; float:left; margin-left:15px; margin-right:15px;}

.grid-2-3{ width:813px; float:left; margin-left:15px; margin-right:15px;}
.grid-3-4{ width:920px; float:left; margin-left:15px; margin-right:15px;}

.first{ margin-left:0px; }
.last{ margin-right:0px; }